﻿body{font-family:宋体,Microsoft Yahei,Arial Narrow; background:#131313; font-size:12px;color:#333;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,span,form,input,textarea{padding:0; margin:0;}
table{border-spacing:0 ; border-collapse: collapse ;}
img{border:0;}
ol,ul,li{list-style:none;} 
h1,h2,h3,h4,h5,h6{font-size:14px; }
a{color:#333;text-decoration:none;outline:none}
a:hover{color:#ac6e3d;text-decoration:underline;}
.lt{float:left;}
.rt{float:right;}
.cl{clear:both;}
.mt10{ margin-top:10px}
.mt5{ margin-top:5px;}
.mlt5{ margin-left:5px;}
.pad10{ padding:10px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
em,cite{ font-style:normal}
.mb1{ border:1px solid #483f37;background:#fff;}
.mb2{ background:#fff;}
.mb3{ background:#fff;}
.col1,.col1 a{ color:#ac6e3d;}
.col2,.col2 a{ color:#960808;}
.c1,.c1 a{ color:#826005;}
.c2,.c2 a{ color:#076dcc;}
.c3,.c3 a{ color:#ff0736;}

/* 首页样式 */
#wrap{background:url(../img/bg_01.jpg) no-repeat center top;}
#main{background:url(../img/bj_02.jpg) no-repeat center bottom;}
.main,#header,#footer{ width:980px; margin:0 auto}
#toptp{ height:50px;text-align:right;background:url(../img/top_01.jpg) no-repeat;}
#top_2{ height:50px;text-align:right;background:url(../img/top_02.jpg) no-repeat;}
#top_3{ height:50px;text-align:right;background:url(../img/top_03.jpg) no-repeat;}
#top_4{ height:50px;text-align:right;background:url(../img/top_04.jpg) no-repeat;}
#nav{ height:110px; border:1px solid #21170e;background:#f7fbfc;}
#nav ul{font:normal 18px/48px '微软雅黑';height:48px;}
#nav li{width:140px; float:left;height:48px;text-align:center;}
#nav li.last{ width:138px;}
#nav li a{ display:block; background:url(../img/nav2.jpg) no-repeat;color:#fffde3;}
#nav li a:hover,#nav li.cur a{color:#9b1600;background:url(../img/nav1.jpg) no-repeat;text-decoration:none}
.nav{padding:6px 8px 0; color:#2d1e11; border-top:1px solid #21170e;}
.nav a{color:#2d1e11;}
.nav img{ display:block; float:right;}
.navbox{height:26px; line-height:21px;}
.nav span{ color:#fff; display:block; float:left; width:64px; height:21px; background:url(../img/navs.jpg) no-repeat; text-align:center; line-height:21px; margin-right:5px;}
.w286{ width:286px; float:left;}

.flash{padding:2px; background:#332b2b; border:1px solid #483f37;}
.flash_box{width:280px; height:180px; overflow:hidden;}
.flash_box li{ float:left; width:280px; height:180px; display:none}
.flash_box li img{ display:block;width:280px; height:180px;}
.flash_box li p{ height:25px; line-height:25px; padding:0 5px;position:relative; margin-top:-25px;background:rgba(0, 0, 0, 0.8);font-weight:bold;color:#fff}
.flash_box li a{ color:#fff}
#SmallBox{ padding:15px 4px 0;height:63px;}
#small_list{ width:236px;height:50px;overflow:hidden; float:left;}
#small_list li{float:left;width:59px;height:50px;cursor:pointer;overflow:hidden;}
#small_list img{width:50px;height:50px;}
#small_list .current img{width:44px;height:44px; border:3px solid #65594e;}
#an_left,#an_right{cursor:pointer;padding-top:9px;}
#an_left{ width:22px;}

.mid{ width:358px; float:left;margin-left:5px;padding:0 12px;height:408px;}
.mid dl {padding-top: 4px; line-height:20px;}
.mid dl dt {font:normal 16px/30px '微软雅黑';height: 30px;text-align: center;}
.mid dl dt a:hover{ color:#ff0000;}
.mid .d1{ background:url(../img/jdhgjt.jpg) no-repeat 8px 5px; text-indent:24px;}
.midlist ul {border-bottom: 1px dashed #b9a195;padding:8px 0;}
.midlist ul li {font-size: 14px;line-height: 26px; height:26px; overflow:hidden;}
.midlist li em {display:inline-block; float: left; height: 16px;width: 35px; margin:3px 3px 0 0; background:url(../img/rmtj.png) no-repeat 0 0;}
.midlist em.t_19648{background-position:0 -34px;}
.midlist em.t_19650{background-position:0 -51px;}
.midlist em.t_19652{background-position:0 -85px;}
.midlist em.t_19654{background-position:0 -17px;}
.midlist em.t_19656{background-position:0 -68px;}
.midlist em.t_20660{background-position:0 -102px;}
.midlist ul li span,.zswd li span,.complete li span,.zjgx li span{ float: right; color:#878379;}
#jdhgt{height:33px; margin:8px 0 3px 0; background:#21170e; padding:1px 0 1px 1px;}
#jdhgt li{ float:left; width:88px;height:32px; margin-left:1px; display:inline;}
#jdhgt li a{ display:block;color:#fff;line-height:32px; font-size:14px; background:#482507; border-top:1px solid #5c3117; text-align:center;}
#jdhgt li.current a,#jdhgt li a:hover{font-weight:bold; background:#311c09; color:#ecda88;}
.mid .more{ text-align:right; padding-top:10px;}

.sidebar{ width:300px; float:right}
h3.tit,h3.t1{ background: url(../img/t.jpg) repeat-x; height:36px;color:#fff;border-bottom:1px solid #483f37;font:normal 12px/36px '宋体';}
h3.tit span{ display:block; float:left; width:200px; padding-left:46px; background:url(../img/tit.jpg) no-repeat;font:16px/36px '微软雅黑';}
h3.tit .more{ float: right;padding-right:10px;}
h3.tit a{color:#fff;}
h3.tit cite{ float:right;}
h3.tit cite a{ color:#efebb2; padding-right:20px;}
h3.tit .s2{ background-position:0 -37px;}
h3.tit .s3,h3.tit .s4{ background-position:0 -74px; width:150px;}
h3.tit .s4{ background-position:0 -111px;}
h3.tit .s5{ background-position:0 -148px;}
h3.tit .s6{ background-position:0 -185px;}
h3.tit .s7{ background-position:0 -222px;}
h3.tit .s8{ background-position:0 -259px;}
h3.tit .s9{ background-position:0 -296px;}
h3.tit .s10{ background-position:0 -333px;}
h3.tit .s11{ background-position:0 -370px;}

.datalt{ margin-top:5px;}
.datalt p{ line-height:24px; padding:6px 10px;height:90px;}

.zttj{ float:left; width:298px; height:170px;}
.zttj li {display: inline;float: left;padding-left:6px;width: 141px; height:85px;}
.zttj li p{ height:14px;line-height: 14px;overflow: hidden;text-align: center;padding-top:6px}
.zttj li img { display:block; height: 55px;width: 135px;border: 1px solid #cdc2b2; padding:2px; background:#fff;}
.zttj a:hover img,.video_pic a:hover img,.mt_pic a:hover img,#wudugl a:hover img,.zyCons a:hover img{ border: 1px solid #ac6e3d;}

.zswd{ padding:10px 10px 5px;}
.zswd .box{height:28px;}
.zswd .inpt{width:210px; height:24px; padding:0 5px; line-height:24px; background:#fff; float:left; border:1px solid #d2d1d1;}
.zswd li{ height:26px; line-height:26px; overflow:hidden;}

.video_pic{ float:left; width:652px;padding-top:16px;}
.video_pic li,.videor li{ width:146px; height:165px; float:left; padding-left:17px; position:relative;}
.video_pic li img,.videor li img{ display:block;width:140px; height:105px; padding:2px; background:#fff; border:1px solid #cdc2b2; }
.video_pic cite,.videor cite{background: url(../img/play.png) no-repeat 0 0;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/play.png'); _background-image: none; position:absolute; width:40px; height:40px; top:25%; left:42%; z-index:8888}
.video_pic li p,.videor li p{ margin-top:8px; line-height:18px; height:36px; text-align:center; overflow:hidden;}
.video_phb{ width:310px; padding:10px 6px 10px 0; float:right;} 
.video_phb li{ height:28px; line-height:28px; overflow:hidden; font-size:14px;}
.video_phb li span{padding-left:20px;float:right;}

.mt_pic{ padding-top:15px;}
.mt_pic li{ width:146px; float:left; margin-left:15px; display:inline}
.mt_pic li a img{ display:block; width:140px; height:105px; padding:2px; border:1px solid #cdc2b2; background:#f2efeb}
.mt_pic li p{ line-height:18px; height:36px; padding:8px 0; overflow:hidden; text-align:center}

.xgtj .zjgx,.xgtj2 .zjgx{ float:left; width:280px;}
.xgtj2 .zjgx{ width:260px;}
.xgtj .mt_pic,.xgtj2 .mt_pic{ float:right; width:335px; border-left:1px dashed #ccd6e7; padding-top:15px;}
.xgtj2 .mt_pic{width:335px;width:660px;}


.news .mb1{ float:left; width:485px;}
.news .mb2{ float:left; width:323px;}
.news .mb3{ margin-left:5px; width:323px;float:left;}
.news .box{ margin-left:5px; width:486px;}

.news .box1{ margin-left:5px; width:323px;}
.complete {padding:10px;}
.complete li,.zjgx li{ height:25px; line-height:25px; overflow:hidden;} 
.complete li{ font-size:14px;}


.data a{float:left;line-height:20px;padding:0 10px; white-space: nowrap;}
.botttom{margin:0 auto;width:976px;border:1px solid #c8d1d6;background:#fff;margin-top:5px;padding:20px 0px;text-align:center;font:14px/22px "微软雅黑";margin-bottom:5px;}
.botttom a{ color:#5c5a57;}
.botttom p{height:25px;}

/*资料列表页*/
h3.t1 {font:12px/36px '宋体'; padding:0 0 0 10px;}
h3.t1 img{ float:right; margin:2px 2px 0 0;}
h3.t1 a{ color:#fff}


/*分页*/
.listpage{ text-align:center;padding:20px 0px; width:100%; clear:both}
.listpage a{ color:#fff; font-size:14px; padding:2px 8px; display:inline-block; height:20px; line-height:20px;  border:1px solid #4d4d4d; background:#636563; }
.listpage a:hover,.listpage a.thisclass{ background:#2f687b; border:1px solid #0f4456; color:#fff; text-decoration:none}

/*文章右侧 css*/
.content{ width:675px; float:left}

/*文章列表页*/
.list_box{ padding:0 12px;}
.list_box dl{ padding:10px 0px; border-bottom:1px dashed #b7c4ec;}
.list_box dl dt{ font-size:14px; font-weight:bold;line-height:25px; height:25px;}
.list_box dl dt span{ float:right; font-size:12px; font-weight:normal ;width:250px; text-align:right;}
.list_box dl dt span a{ color:#726262}
.list_box dl dd{line-height:22px; text-indent:24px; padding-top:5px;color:#726262 }
.rankr{ padding:10px;}
.rankr li{ height:25px; line-height:25px; overflow:hidden}
.rankr li code{ display:inline-block; float:left; background:url(../img/num1.jpg) no-repeat 0 -23px; line-height:15px; text-align:center; margin-top:4px; width:20px; height:15px; color:#fff; margin-right:5px}
.rankr li code.e1{ background-position:0 0}

.zjgx{ padding:5px 10px;}

.videor li{ width:128px; height:128px;padding-left:15px;}
.videor li img{ display:block;width:120px; height:90px;}
.videor cite{ top:25%; left:42%;}
.videor li p{line-height:14px; height:14px;}

.show{ padding:15px}
.show h1{ text-align:center; font:normal 18px/30px '微软雅黑'; color:#8a0809; height:40px;}
.msg{ line-height:35px; height:35px; border-top:1px solid #d7d4d3; border-bottom:1px solid #d7d4d3}
.msg .m_left{ width:350px; float:left; color:#302b26}
.msg .m_left a:link,.msg .m_left a:vistied{ color:#302b26}
.m_right{ width:210px; float:right}
.m_right em{ display:block; float:left; padding:0 5px;}
.summary{ border:1px solid #e2caca;background:#f6e0e0; line-height:20px; padding:8px 10px 0; height:65px; margin-top:10px;}
.summary span{ display:block; float:left; background:#9e8989; border:1px solid #635454;font:14px/18px "微软雅黑"; color:#f6e0e0;padding:6px 8px;width:30px; letter-spacing:1px; margin-top:3px;}
.summary .summary_js{ float:right;width:565px;}
.showbox{ line-height:26px; font-size:14px; padding:10px 0;}
.showbox p{ padding-top:5px;}
.copy{ height:25px; text-align:right; border-bottom:1px dotted #7e4c1b}
.sl_page{ height:30px;}
.sl_page li{ width:315px; float:left; height:30px; line-height:30px;}

/*游戏*/
.youxi {margin-left:auto;margin-right:auto;text-align:center;width:978px;position:relative;font-size:12px;color:#5c5a57;margin-top:5px;}
.youxi table {border-right-width:1px;border-bottom-width:1px;border-right-style: solid;border-bottom-style:solid;}
.youxi table th {font-weight:bold;background:url(../img/nav2.jpg);color:#fff;height:41px;font-size:15px;}
.youxi table tr td {text-align:center;border-top-width:1px;border-top-style:solid;border-top-color:#cfcfcf;border-left-width:1px;border-left-style:solid;border-left-color:#cfcfcf;}
.youxi table tr {background-color: #fff;}
.youxi table tr:hover {background-color: #f4dabf;}
.youxi table tr a {color: #5c5a57;}
.youxi table tr a:hover {color: #c3a16e;}